@charset "utf-8";
.style1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #FFFFFF;
}
.style1 a {
	color: #FFFFFF;
}
.style1 a:hover {
	color: #FFFFFF;
}
.style1 a:visited {
	color: #FFFFFF;
}
.nodec {
	text-decoration:none;
}
body {
	background-color: #219CD4;
}